Zu wenig Themen für meine Version-deinstallieren und neu?

  • Hallo!
    Bin neu hier und hoffe das richtige Forum gewählt zu haben.... :)
    Ich würde mir gerne einige Themen herunterladen; die meisten sind aber für die Version 2.0-ich habe 1.0 und dafür find ich kaum was gescheites. Jetzt überlege ich mir, mir die neueste Version zu holen, habe aber angst, dass dann meine ganzen Einstellungen weg sind .


    Ich habe 8 Mailadressen drin und würde irre werden wenn es verlorengeht!


    Besteht die Möglichkeit die Version 2.0 paralell zu der anderen zu installieren, die Daten zu übernehmen und wenns läuft das 1.0 zu löschen-oder geht dann alles durcheinander? Ich könnte es auch auf eine andere Partition installieren, oder?

  • Hallo dsboxster,


    und willkommen im Thunderbird-Forum!
    Deine Fragestellung lässt darauf schliessen, dass Du nicht so firm bist mit dem Thunderbird. Die 2er Version ist noch nicht als Final draußen, kann also noch Bugs haben. Einfach noch ein bisschen warten.
    Hast Du wirklich eine 1.0 oder eine 1.5.0xx von TB? => Hilfe/Über Mozilla Thunderbird
    Ich denke mal, da gibt es mehr Themes als für den 2er... https://addons.mozilla.org/de/thunderbird/browse/type:2
    Grundsätzlich: wenn Du einfach den gesamten Profilordner ab ..\thunderbird\.. sicherst (z.B. auf 2. PLatte/Partition kopierst), kannst Du im Notfall einfach TB 2 deinstallieren und das alte Profil zurückkopieren und bist wieder auf dem alten Stand
    Der Profilordner?

    Zitat

    sieh mal hier: http://www.thunderbird-mail.de…tion1.5/profil_ordner.php
    oder gib mal %appdata%\thunderbird entweder in Start/Ausführen oder im Windows Explorer (nicht Internet Explorer :wink: ) in die Adresszeile ein


    Achtung: bei direkter Suche dran denken, das der Anwendungsordner ein versteckter Ordner ist.
    Klar: erst TB beenden und immer bei Arbeiten im Profil: erst den Profilordner durch kopieren sichern...

  • Hallo!


    Danke für deine antwort. Ich habe die Version 1.0.6....also wird es wohl nicht gehen die 1.5 nochmal zu installieren-hab ich es richtig verstanden? Bin tatsächlich kein Fachmann...

    Einmal editiert, zuletzt von dsboxster ()

  • Wer ist jetzt Batschi???


    Ich will mich jetzt nicht zu weit aus dem Fenster lehnen, denn ich kenne TB erst seit der 1.5er.
    Ich bin mir da nicht über die Pfade und die beste Vorgehensweise sicher, aber einer der altgedienten Thunderbird-User kann da bestimmt mehr zu sagen als ich "Newbie"
    Sorry!